
QGIS Application - Bug report #8029

Plugin load errors on startup

2013-06-08 08:26 PM - Aren Cambre

Status: Closed

Priority: High

Assignee:

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Windows 7 x64 Easy fix?:

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 16874

Description

Both the fTools and sextante plugins no longer load on startup. See attached errors.

This is on QGIS 95dcd96.

History

#1 - 2013-06-09 12:10 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

please see

http://lists.osgeo.org/pipermail/qgis-developer/2013-June/026610.html

#2 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.

Files

fTools_plugin_error.txt 1.75 KB 2013-06-08 Aren Cambre

sextante_plugin_error.txt 1.98 KB 2013-06-08 Aren Cambre
